package com.goafanti.order.bo;

import com.goafanti.common.model.TOrderTask;

import java.math.BigDecimal;

public class InputAddTask  extends TOrderTask {
    private String serviceLife;
    private String serviceYear;
    private Integer yearSum;
    private Integer change;
    private String contractTerm;
    private String lastYear;
    private BigDecimal lastYearCapital;
    private BigDecimal lastYearIncome;

    public Integer getChange() {
        return change;
    }

    public void setChange(Integer change) {
        this.change = change;
    }

    public String getLastYear() {
        return lastYear;
    }

    public void setLastYear(String lastYear) {
        this.lastYear = lastYear;
    }

    public BigDecimal getLastYearCapital() {
        return lastYearCapital;
    }

    public void setLastYearCapital(BigDecimal lastYearCapital) {
        this.lastYearCapital = lastYearCapital;
    }

    public BigDecimal getLastYearIncome() {
        return lastYearIncome;
    }

    public void setLastYearIncome(BigDecimal lastYearIncome) {
        this.lastYearIncome = lastYearIncome;
    }

    public String getContractTerm() {
        return contractTerm;
    }

    public void setContractTerm(String contractTerm) {
        this.contractTerm = contractTerm;
    }

    public String getServiceLife() {
        return serviceLife;
    }

    public void setServiceLife(String serviceLife) {
        this.serviceLife = serviceLife;
    }

    public String getServiceYear() {
        return serviceYear;
    }

    public void setServiceYear(String serviceYear) {
        this.serviceYear = serviceYear;
    }

    public Integer getYearSum() {
        return yearSum;
    }

    public void setYearSum(Integer yearSum) {
        this.yearSum = yearSum;
    }
}
